/* CSS Document */
html {
	font-size: 16px;
	line-height: 26px;
}
@media (max-width: 640px) {
html {
	font-size: 18px;
	line-height: 28px;
}
}
li, ul {
	list-style-type: none;
}
.logo {
	background: url(../ashow/logo-216x54.png) center center no-repeat;
	padding-top: 10px;
	padding-left: 25px;
}
.logo h1 a {
	height: 56px;
	display: block;
	text-indent: -2000px;
}
@media screen and (min-width:240px) and (max-width:900px) {
.banner {
	display: none;
}
}
@media screen and (min-width:901px) {
.banner {
	display: block;
}
}
/*-----Dao---------*/
.navBar {
	position: relative;
	z-index: 92;
	background: #39A4DC;
	color: #fff;
	height: auto;
	margin-left: 1px;
}
.nav {
	height: 37px;
}
.nav .m {
	float: left;
	position: relative;
	border: 1px solid #248ec8;
	border-top: 0;
	border-bottom: 0;
	margin-left: -1px;
}
.nav a:hover {
	text-decoration: none;
	color: #ff0;
}
.nav h3 {
	float: left;
	z-index: 93;
	font-weight: bold;
	line-height: 35px;
	overflow: hidden;
	background-color: #39A4DC;
}
.nav h3 a {
	display: block;
	color: #fff;
	padding: 0 15px;
	border-left: 1px solid #5bb3e1;
	vertical-align: top;
}
.nav .on {
	border-color: #1F7CAF;
}
.nav .on h3 a {
	background: #1f7caf;
	color: #ff0;
	height: auto;
}
.nav .sub {
	display: none; /*默认隐藏*/
	width: 124px;
	position: absolute;
	left: -1px;
	top: 35px;
	background: #1F7CAF;
	text-align: center;
	padding-bottom: 3px;
}
.nav .sub li {
	vertical-align: middle;
}
.nav .sub li a {
	padding: 10px 2px;
	display: block;
	background: url(../images/icon.png) 0 9px no-repeat;
	color: #fff;
	border-left: 3px solid #5bb3e1;
	border-right: 3px solid #5bb3e1;
}
.nav .sub li a:hover {
	color: #ff0;
	background: #2595d1;
	border-left: 5px solid #3CF;
	border-right: 5px solid #3CF;
}
/*-----TAB---------*/
.slideTxtBox {
	border: 1px solid #ddd;
	text-align: left;
}
.slideTxtBox .hd {
	background: #f4f4f4;
	padding: 0 10px 0 20px;
	border-bottom: 1px solid #ddd;
	position: relative;
}
.slideTxtBox .hd ul {
	float: left;
	position: absolute;
	left: 20px;
	top: -1px;
	height: 32px;
}
.slideTxtBox .hd ul li {
	float: left;
	padding: 0 15px;
	cursor: pointer;
}
.slideTxtBox .hd ul li.on {
	height: 30px;
	background: #fff;
	border: 1px solid #ddd;
	border-bottom: 2px solid #fff;
}
.slideTxtBox .bd ul {
	padding: 15px;
	zoom: 91;
}
.slideTxtBox .bd li {
	height: 24px;
	line-height: 24px;
}
.slideTxtBox .bd li .date {
	float: right;
	color: #999;
}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideTxtBox .arrow {
	position: absolute;
	right: 10px;
	top: 0;
}
.slideTxtBox .arrow a {
	display: block;
	width: 5px;
	height: 9px;
	float: right;
	margin-right: 5px;
	margin-top: 10px;
	overflow: hidden;
	cursor: pointer;
	background: url("../images/arrow.png") 0 0 no-repeat;
}
.slideTxtBox .arrow .next {
	background-position: 0 -50px;
}
.slideTxtBox .arrow .prevStop {
	background-position: -60px 0;
}
.slideTxtBox .arrow .nextStop {
	background-position: -60px -50px;
}
/*----------TOP show-----------*/
.fullSlide {
	width: 100%;
	position: relative;
	height: 460px;
}
.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
	background-color: #666666;
}
.fullSlide .bd ul {
	width: 100% !important;
}
.fullSlide .bd li {
	width: 100% !important;
	height: 460px;
	overflow: hidden;
	text-align: center;
}
.fullSlide .bd li a {
	display: block;
	height: 410px;
}
.fullSlide .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
}
.fullSlide .hd ul {
	text-align: center;
}
.fullSlide .hd ul li {
	cursor: pointer;
	display: inline-block;
*display:inline;
	zoom: 1;
	width: 42px;
	height: 11px;
	margin: 1px;
	overflow: hidden;
	background: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	line-height: 999px;
}
.fullSlide .hd ul .on {
	background: #f00;
}
.fullSlide .prev, .fullSlide .next {
	display: block;
	position: absolute;
	z-index: 1;
	top: 50%;
	margin-top: -30px;
	left: 15%;
	z-index: 1;
	width: 40px;
	height: 60px;
	background: url(/templets/ashow/slider-arrow.png) -126px -137px #000 no-repeat;
	cursor: pointer;
	filter: alpha(opacity=50);
	opacity: 0.5;
	display: none;
}
.fullSlide .next {
	left: auto;
	right: 15%;
	background-position: -6px -137px;
}
/*----------tbox-----------*/
.tbox {
	padding: 5px;
}
.tbox span {
	color: #666;
	float: right;
}
.tbox ul {
	margin-left: 10px;
}
.tbox dt {
	overflow: hidden;
	clear: both;
}
.tbox dd {
	overflow: hidden;
}
.tbox dd {
	padding: 4px 4px 0px;
	border: 1px solid #FFF;
	overflow: hidden;
}
.tbox dt strong {
	padding-left: 22px;
	padding-right: 4px;
	display: block;
	float: left;
	color: #397CBE;
	background: url(../images/fbico.gif) 5px 6px no-repeat;
	letter-spacing: 1px;
}
.tbox dt strong a {
	color: #397CBE;
}
.tbox dt strong a:hover {
	color: #4C94F6;
	text-decoration: none;
}
.tbox dt span.more {
	float: right;
	position: relative;
	line-height: 26px;
	padding-right: 8px;
	color: #397CBE;
}
.tbox dt span.more a {
	color: #397CBE;
	text-decoration: none;
}
.tbox dt span.more a:hover {
	color: #333;
}
.tbox dt span.label {
	height: 26px;
	float: right;
	overflow: hidden;
	padding-top: 2px;
}
.tbox dt span.label a {
	height: 26px;
	display: block;
	padding: 0px 7px 0px 8px;
	line-height: 23px;
	border: 1px solid #FFF;
	float: left;
	color: #666;
	text-decoration: none;
	overflow: hidden;
	letter-spacing: 1px;
	background: #A9DDFA;
	margin-left: 4px;
}
.tbox dt span.label a:hover {
	color: #FFF;
	background: #F90;
}
.tbox dt span.label a.thisclass {
	background: #039;
	color: #FFF;
}
.h0 {
	height: 150px;
}
/*---------gungdong F2-----------*/
.govv, .gocc, .gobb {
	height: 428px;
	overflow: hidden;
}
.f2 b {
	padding: 0px 3px;
	color: #F60;
}
.f2 li {
	height: 76px;
	border-bottom: 1px dashed #999;
	padding: 4px;
}
/*---------foot-------------*/
.fa {
}
.fa b {
	color: #390;
}
.fa li {
	float: left;
	padding: 3px;
	margin-right: 5px;
}
/*---------copy-------------*/
.txt {
	padding-left: 0.6em;
	margin-top: -0.6em;
}
.copy {
	height: 33px;
	line-height: 30px;
}
.copy ul {
	width: auto;
}
.copy li {
	margin: 0;
	padding-left: 0.4em;
	padding-bottom: 0.6em;
	display: inline;
}
.copy ul li a {
	color: #FFF;
	padding: 5px;
	background-color: #09F;
	text-decoration: none;
}
.copy ul li a:hover {
	color: #FF0;
	padding: 5px;
	background-color: #900
}
.copy img {
	margin-bottom: -5px;
	padding-right: 5px;
}
.content {
	background-color: #FC6;
	overflow: hidden;
	border-bottom: 2px solid #F60;
}
.content li {
	display: inline;
	overflow: hidden;
}
.show2 {
	width: 55%;
}
@media screen and (max-width: 700px) {
.show3 {
	display: none;
}
.show2 {
	height: 250px;
	width: 100%;
}
}
/*---------read-------------*/
.lan {
	color: #FFF;
}
.lan a {
	color: #B9B9B9;
	padding-right: 5px;
	padding-left: 5px;
}
.read {
	border: 3px solid #FFF;
	padding: 15px;
	height: auto;
}
.read p {
	margin: 0;
	padding: 0;
}
.read br {
	text-indent: 2em;
}
.read ul {
	overflow: hidden;
}
.read .ck {
	font-size: 0.2em;
	padding: 5px;
}
.read span {
	color: #ccc;
}
.read span a {
	margin-right: 5px;
	color: #006;
	background-color: #E1E1E1;
	padding: 5px;
}
.read img {
	text-align: center;
	margin: 0 auto;
}
.read table {
	margin: 0 auto;
}
@media screen and (max-width: 600px) {
table td:before {
	content: attr(data-label);
	float: left;
	text-transform: uppercase;
	font-weight: bold;
}
}
/*--百度分享按钮--*/
.baiducom {
	padding: 5px 0;
	width: 280px;
	height: 50px;
}
/*--文章分页列表--*/
.in_pagenav {
	margin: 0 auto;
	text-align: center;
	padding: 10px 0;
	clear: both;
}
.in_pagenav a {
	border-right: #7eb864 1px solid;
	padding: 10px 20px;
	border: #DBDBDB 1px solid;
	display: inline-block;
	font-size: 13px;
	color: #666;
	line-height: 26px;
	height: 26px;
	background-color: #fff;
	margin: 5px;
}
.in_pagenav a:hover {
	border-right: #f60 1px solid;
	color: #39F;
	border: #06F 1px solid;
}
.in_pagenav a.pnow {
	padding: 10px 20px;
	border: #36F 1px solid;
	display: inline-block;
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	height: 26px;
	background-color: #3CF;
	margin: 5px 2px;
}
/*---------sousuo-------------*/
.so {
	margin-top: 5px;
	text-align: center;
	width: auto;
	height: 45px;
	background-color: #C2E4F5;
	padding: 3px;
	margin-bottom: 5px;
	padding-top: 10px;
	overflow: hidden;
}
.so .text {
	border: 1px solid #39F;
	box-shadow: 0 0 3px #000;
	height: 35px;
	width: 40%;
	background: #FFF;
	color: #F00;
	margin-bottom: 5px;
}
.so .search-option {
	box-shadow: 0 0 3px #000;
	height: 35px;
	width: 110px;
	color: #039;
	border: 1px solid #39F;
	margin-left: 5px;
	margin-right: 5px;
}
.so .btnn {
	padding-top: 5px;
	background-color: #039;
}
/*---------ganrao-------------*/
.read em, pre {
	display: none;
}
.read .fo {
	display: none;
}
/*---------soft-------------*/
.litpic img {
	padding: 10px;
	width: 400px;
	height: 350px;
 width: expression(this.width > 500 ? 500: true);
	max-width: 500px;
}
.labeltitle {
	border-bottom: #0CF 5px solid;
	color: #FFF;
	font-size: 1.7em;
	width: 150px;
	height: 45px;
	text-align: center;
	overflow: hidden;
	line-height: 50px;
	background-color: #09F;
}
.labeltitle strong {
	padding: 4px;
}
.downurllist {
	width: 80%;
	clear: both;
	overflow: hidden;
}
.downurllist li {
	height: 50px;
	padding-right: 4px;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
.downurllist li a {
	display: block;
	color: #555;
	text-indent: 30px;
	line-height: 25px;
	padding-right: 5px;
}
.downurllist li a:hover {
	color: #F63;
	text-decoration: none;
}
.xunlei {
	background: url(../images/downurl-bg.png) no-repeat;
}
.bendi {
	background: url(../images/downurl-bg.png) no-repeat 0px -27px;
}
/*---------d2-----------*/
.d2 {
	padding: 3px 0px;
}
.d2 li {
}
.d2 li span {
	color: #777;
	float: right;
	padding-right: 2px;
}
.ico2 {
}
/*---------hh-----------*/
.hh p {
	color: #036；
}
/*---------bodyimg-----------*/
.bodyimg img {
	border: 0;
	margin: 0 auto;
	padding: 0;
	border: 3px solid #3CF;
	vertical-align: middle;
	max-width: 100%;
	max-height: 1024px;
 width:expression_r((this.width > 950&& this.width > this.height) ? ’950px’: this.width+’px’);
 height:expression_r((this.height > 1500 && this.height > this.width) ? ’1500px’: this.height+’px’);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	box-shadow: 0 1px 2px rgba(0,0,0,.4);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
@media (max-width: 640px) {
.bodyimg img {
	border: 0;
	margin: 0 auto;
	padding: 0;
	max-width: 100%;
	max-height: 280px;
	border: 3px solid #3CF;
	vertical-align: middle;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	box-shadow: 0 1px 2px rgba(0,0,0,.4);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
}
/*--文章分页列表--*/
.in_pagenav {
	margin: 0 auto;
	text-align: center;
	padding: 10px 0;
	clear: both;
}
.in_pagenav a {
	border-right: #7eb864 1px solid;
	padding: 0 8px;
	border: #DBDBDB 1px solid;
	display: inline-block;
	font-size: 13px;
	color: #666;
	line-height: 26px;
	height: 26px;
	background-color: #fff;
	margin: 5px 2px;
}
.in_pagenav a:hover {
	border-right: #f60 1px solid;
	color: #39F;
	border: #06F 1px solid;
}
.in_pagenav a.pnow {
	padding: 0 10px;
	border: #36F 1px solid;
	display: inline-block;
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	height: 26px;
	background-color: #3CF;
	margin: 5px 2px;
}
.ding {
	width: 228px;
	height: 127px;
	background: url(../ashow/suixi.gif) no-repeat 0 10px;
}
.ding li a {
	height: 127px;
	display: block;
	text-indent: -2000px;
}
.diggnum {
	font-size: 1.6em;
	color: #900;
	text-shadow: 0 1px 1px #fff;
}
.video {
	width:auto;
	text-align:center;
	margin: 0 auto;
}
.video iframe, .video object, .video embed {
	border: #333 2px solid;
	width:720px;
	height:576px;
}
@media (max-width: 640px) {
.video iframe, .video object, .video embed {
	width: auto;
	height:100%;
}	
}